@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");

/* Logistics Outsourcing（物流代行）
-----------------------------------*/
#logistics-outsourcing{
	color: #232D3E;
}
#logistics-outsourcing .inner{
	max-width: 1240px;
	width: 100%;
	padding: 0 20px;
	margin: 0 auto;
}
#logistics-outsourcing{

}
#logistics-outsourcing #mainvisual{
	background-image: url(../../images/pages/logistics-outsourcing/bg_mainvisual.jpg);
	background-position: center;
	height: 847px;
	color: #022256;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
#logistics-outsourcing #mainvisual .box{
	max-width: 730px;
	width: 100%;
	margin: 0 auto 75px auto;
}
#logistics-outsourcing #mainvisual .box .txt01{
	font-weight: bold;
	font-size: 26px;
	line-height: 40px;
	letter-spacing: 0.03em;
	margin-bottom: 20px;
	text-align: center;
}
#logistics-outsourcing #mainvisual .box h1{
	font-size: 60px;
	font-weight: 900;
	line-height: 80px;
	letter-spacing: -0.03em;
	margin-bottom: 20px;
	text-align: center;
}
#logistics-outsourcing #mainvisual .box h1 span{
	display: block;
	color: #FC7701;
}
#logistics-outsourcing #mainvisual .box .campaign{
	font-size: 24px;
	font-weight: bold;
	line-height: 70px;
	background: #E1F700;
	border-radius: 35px;
	margin-bottom: 30px;
	text-align: center;
}
#logistics-outsourcing #mainvisual .box .txt02{
	font-size: 26px;
	line-height: 40px;
	letter-spacing: -0.03em;
	font-weight: bold;
	margin-bottom: 50px;
	text-align: center;
}
#logistics-outsourcing #mainvisual .box ul{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
#logistics-outsourcing #mainvisual .box ul li{
	max-width: 360px;
	width: 100%;
	padding: 12px 29px;
	background: #FFF;
	border-radius: 10px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -0.03em;
}
#logistics-outsourcing #lead{
	padding: 150px 0 100px 0;
}
#logistics-outsourcing #lead h2{
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	line-height: 58px;
	margin-bottom: 100px;
	position: relative;
	z-index: 1;
}
#logistics-outsourcing #lead h2 span{
	font-size: 130px;
	line-height: 188px;
	letter-spacing: -0.03em;
	color: #ECECEC;
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}
#logistics-outsourcing #lead ul{
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	gap: 20px;
	margin-bottom: 100px;
}
#logistics-outsourcing #lead ul li{
	max-width: 590px;
	width: 100%;
	padding: 35px 50px;
	background: #fff;
	border-radius: 20px;
	box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.35);
}
#logistics-outsourcing #lead ul li .image{
	margin-bottom: 10px;
}
#logistics-outsourcing #lead ul li p{
	font-size: 30px;
	line-height: 44px;
	font-weight: bold;
}
#logistics-outsourcing #lead .txt01{
	font-size: 50px;
	line-height: 60px;
	text-align: center;
	font-weight: bold;
}
#logistics-outsourcing #resolved{
	padding: 150px 0;
	background: #F0F2F5;
}
#logistics-outsourcing #resolved h2{
	text-align: center;
	line-height: 60px;
	font-size: 50px;
	font-weight: bold;
	margin-bottom: 60px;
}
#logistics-outsourcing #resolved ul{

}
#logistics-outsourcing #resolved ul li{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 70px;
}
#logistics-outsourcing #resolved ul li:last-child{
	margin-bottom: 0;
}
#logistics-outsourcing #resolved ul li .image{
	max-width: 380px;
	width: 100%;
}
#logistics-outsourcing #resolved ul li .txt{
	max-width: 750px;
	width: 100%;
	flex-shrink: 0;
}
#logistics-outsourcing #resolved ul li .txt h3{
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 20px;
}
#logistics-outsourcing #resolved ul li .txt p{
	font-size: 24px;
	line-height: 40px;
	font-weight: 400;
}
#logistics-outsourcing #campaign{
	padding: 150px 0;
}
#logistics-outsourcing #campaign .box{
	border: 10px solid #fc7710;
	border-radius: 20px;
	padding: 50px;
	display: flex;

	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#logistics-outsourcing #campaign .box h2{
	font-size: 50px;
	line-height: 60px;
	font-weight: bold;
	color: #FC7701;
	margin-bottom: 20px;
	text-align: center;
}
#logistics-outsourcing #campaign .box .txt{
	max-width: 750px;
	width: 100%;
	margin: 0 auto 30px auto;
	font-size: 24px;
	line-height: 40px;
}
#logistics-outsourcing #campaign .box ul{
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 40px;
	position: relative;
	gap: 0 20px;
	margin-bottom: 20px;
}
#logistics-outsourcing #campaign .box ul:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 26px 0 26px;
	border-color: #62738E transparent transparent transparent;
}
#logistics-outsourcing #campaign .box ul li{
	width: 150px;
	height: 150px;
	border-radius: 10px;
	background: #62738E;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	text-align: center;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
#logistics-outsourcing #campaign .box .btn{
	max-width: 550px;
	width: 100%;
	margin: 0 auto 30px auto;
}
#logistics-outsourcing #campaign .box .btn a{
	width: 100%;
	line-height: 100px;
	display: block;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -0.02em;
	color: #FFF;
	background: #FC7701;
	border-radius: 50px;
	min-height: 320px;
	box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.57);
}
#logistics-outsourcing #campaign .box .notice{
	text-align: center;
	font-size: 16px;
	line-height: 24px;
}
#logistics-outsourcing #why{
	background: #F0F2F5;
	padding: 150px 0;
}
#logistics-outsourcing #why h2{
	text-align: center;
	font-size: 50px;
	line-height: 60px;
	margin-bottom: 40px;
}
#logistics-outsourcing #why .photo{
	max-width: 550px;
	width: 100%;
	margin: 0 auto 40px auto;
}
#logistics-outsourcing #why .txt{
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	font-weight: 400;
	font-size: 24px;
	line-height: 40px;
}
#logistics-outsourcing #service{
	padding: 150px 0 75px 0;
}
#logistics-outsourcing #service h2{
	font-size: 50px;
	font-weight: bold;
	line-height: 60px;
	margin-bottom: 10px;
	text-align: center;
}
#logistics-outsourcing #service .txt01{
	font-size: 24px;
	line-height: 35px;
	text-align: center;
	margin-bottom: 40px;
}
#logistics-outsourcing #service ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px;
	margin-bottom: 60px;
}
#logistics-outsourcing #service ul li{
	max-width: 590px;
	width: 100%;
	background: #FFF;
	box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.36);
	border-radius: 20px;
	overflow: hidden;
}
#logistics-outsourcing #service ul li h3{
	font-size: 30px;
	font-weight: bold;
	line-height: 80px;
	background: #6E83A7;
	color: #fff;
	text-align: center;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}
#logistics-outsourcing #service ul li p{
	padding: 30px 20px;
	max-width: 440px;
	width: 100%;
	margin: 0 auto;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
}
#logistics-outsourcing #service .images{
	display: flex;
	margin-bottom: 50px;
}
#logistics-outsourcing #service .images p{
	width: 100%;
}

/* 768px以下の場合 */
@media screen and (max-width: 768px) {
}
